package ru.yandex.autotests.direct.web.data.timetarget;

public class TimeTargetItem {
    private int[] hours;
    private int[] days;
    private int[] bidCoefs;

    public int[] getHours() {
        return hours;
    }

    public void setHours(int[] hours) {
        this.hours = hours;
    }

    public int[] getDays() {
        return days;
    }

    public void setDays(int[] days) {
        this.days = days;
    }

    public int[] getBidCoefs() {
        return bidCoefs;
    }

    public void setBidCoefs(int[] bidCoefs) {
        this.bidCoefs = bidCoefs;
    }
}